info:
  name: ${spring.application.name}
  component: Gateway Application

app:
#  center: http://10.1.1.250:8000/eureka/
  center: http://192.168.90.11:8000/eureka/

spring:
  rabbitmq:
    host: 10.1.1.157
    port: 5672
    username: guest
    password: guest
  h2:
    console:
      enabled: false
  datasource:
    url: jdbc:h2:file:~/gatewaydb
    driver-class-name: org.h2.Driver
    username: sa
    password:
  jpa:
    hibernate:
      ddl-auto: update

server:
  port: ${port:9999}

logging:
  level:
    org.springframework: WARN
    cn.gtmap.gtcc.gateway: DEBUG